Subject: Ticket Assigned - RE: مشترياتك في طريقها إليك 8249362643
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 07:24:31 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: مشترياتك في طريقها إليك 8249362643 The below order was never delivered and after a month or so of delaying I have got in contact with you more than once now regarding the refund of the below order as it was never delivered and you have told me that you have misplaced the items. I am waiting for the refund for more than 1 month now with no progress. Everytime I contact the customer service call center they tell me that the refund is in progress while other times they say that we have to wait for the items to be located first. This is my last attempt to contact you before submitting a claim form through my bank to VISARegardsSent from my Galaxy
-------- Original message --------From: Home Centre <[email-masked]> Date: 10/04/2021  10:15 pm  (GMT+03:00) To: faisal alshatti <[email-masked]> Subject: مشترياتك في طريقها إليك 8249362643 

	

		

					

								
									
										رقم الطلب 8249362643 تم شحنه

							

				

		

	

				

							

									

							

							

										
											
												حمّل تطبيقاتنا الآن

												

												

												  

											
												
												ايفون
												
												اندرويد

									

						

			

		

			

		

					

								

											
												 
													المعيشة
													
													السفرة
													
													غرفة النوم
													
													الأطفال
													
													الحمّام
													
													المطبخ
													
													الأثاث
													
													الديكور والمفروشات

									

						

			

		

			

						

									

												

																									
															لقد تم شحن منتجاتك.

												

																									
					     							 مرحبًا faisal alshatti, لقد تم إرسال المنتجات من طلبك رقم 8249362643													

												
																																					
					     																											     							 رقم التتبّع هو 100044122923

												

												

															
																		                                      								                                       								  								                                      																			
																				تم تنفيذ عملية الدفع بواسطة  Faisal
																			
																																													                                    																																													                                    xxxx xxxx xxxx 8914

								                                        								                                      								                                       								                                      

																
																	توصيل الطلب إلى  faisal alshatti
																									                                   	 	128 Al Waha Complex
																	 								                                   	 								                                   	 	 Block. 2 St. 206 Floor 3 Apart. 5
								                                   	 								                                   	 								                                   	 								                                     								                                     	الأحمدي,
								                                     								                                      								                                     	الكويت
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     +965 50266526 :الهاتف المتحرك 

														

												

														

												  

							                                 	تفاصيل الطلب
							                                 	رقم الشُحنة: 88883001191320210410

												 

												 

													

												

															
															الكمية التي تم شحنها
															
															الوصف
															
															المنتج

												

											

																																			

														

														        
														       		1

															

															        هوم سنتر 

															    															       طقم أكواب طويلة 6 قطع كورتينا رينبو من لومينارك - 330 مل 
															    															        
															     																     																	     																	         اللون: شفّاف 

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														

												

													

												

															

														       		1

															

															        هوم سنتر 

															    															       مقلاة غير قابلة للإلتصاق من بايك إيت 
															    															        
															     																     																	     																	         اللون: رمادي 

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														

												

													

												

															

														       		1

															

															        هوم سنتر 

															    															       طقم أدوات طهي -3 قطع من بالانزو 
															    															        
															     																     																	     																	         اللون: أصفر 

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														

												

													

			 	

	

		

	
		هل تحتاج إلى مساعدة؟ ابقِ على اتصال

	

				

							

										
											تابعنا على مواقع التواصل الاجتماعي

										

									

						

			

					

								

											راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن 

										

									

						

			

	

				

							

										
											اتصل بنا على 18-00-871. من 9:00 صباحًا وحتى 10:00 مساءً على مدار أيام الأسبوع

									

						

			

					

								

											 @askhomecentre  غرّد لنا بصفحتنا على تويتر

										

									

						

			

		

			

        

		

					
						
								© 2017 ريتيل وارلد ليمتد 

				

	

	

				

							
							سياسة الخصوصية  |
						    الشروط والأحكام

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2676378